SuSE 10 Security Update : pidgin (ZYPP Patch Number 7901)

Medium Nessus Plugin ID 57466


The remote SuSE 10 host is missing a security-related patch.


Remote users could have crashed crash pidgin via ICQ, SILC, XMPP and Yahoo protocols (CVE-2011-4601 / CVE-2011-4603 / CVE-2011-4602 / CVE-2011-1091). This has been fixed.


Apply ZYPP patch number 7901.

See Also

Plugin Details

Severity: Medium

ID: 57466

File Name: suse_finch-7901.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2012/01/10

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/12/29

Reference Information

CVE: CVE-2011-1091, CVE-2011-4601, CVE-2011-4602, CVE-2011-4603